body
{
  text-align:center;
  margin:0px;
  color:#2C3D29;
  background-color:#FFFFFF;
  background-image:url('images/backgrounds/background.png');
}

a {color:#2C3D29;text-decoration:none;}
a:hover {color:#8CAD88;text-decoration:underline;}
img {border:none;}

#page
{
  margin:0px auto;
  text-align:left;
  background-color:#FFFFFF;
  border:1px solid #BFBE9F;
  width:800px;
}

#header
{
  width:800px;
  height:125px;
  position:relative;top:0px;
  background-color:white;
}

#menu
{
  font-size:14px;
  font-weight:bold;
  margin-top:5px;
  height:25px;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-color:white;
  background-position:bottom;
}

#menu a {color:white;}

#body
{
  position:relative;
  top:0px;left:0px;
  margin:15px 0px 15px 0px;
}

#footer
{
  width:800px;
  text-align:center;
  border-top:1px solid #DCDCD0;
  margin:0px 0px 25px 0px;
  padding-top:10px;
}

/*==================================================*/
/*  Loading Screen Properties                       */
/*==================================================*/
/**/ #loading                                     /**/
/**/ {                                            /**/
/**/ width:200px;                                 /**/
/**/ height: 175px;                               /**/
/**/ text-align: left;                            /**/
/**/ font-weight: bold;                           /**/
/**/ font-size: 24px;                             /**/
/**/ padding-right:25px;                          /**/
/**/ color:#43593F;                               /**/
/**/ background-color: #BFD3C5;                   /**/
/**/ background-image: none;                      /**/
/**/ background-repeat: no-repeat;                /**/
/**/ background-position: center;                 /**/
/**/ border: 1px dashed black;                    /**/
/**/ position:absolute;                           /**/
/**/ top: 85px;                                   /**/
/**/ left: 50%;                                   /**/
/**/ z-index:1;                                   /**/
/**/ margin-top: -25px;                           /**/
/**/ margin-left: -100px;                         /**/
/**/ text-align: center;                          /**/
/**/ }                                            /**/
/*==================================================*/

#body_content {width:800px;}
#left_col {float:left;width:368px;}
#right_col{float:right;width:378px;}
#clear_all{clear:both;}

#news_header
{
  text-align:center;
  padding:5px;
  font-size:16px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#B0AF90;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}

#news_body
{
  font-size:16px;
  text-align:left;
  height:200px;
  overflow-y:scroll;
  overflow-x:none;
  padding:5px;
  border:1px solid #BFBE9F;
}

#news_date {font-size:18px;font-weight:bold;text-decoration:underline;margin:0px 0px 0px 0px;}
#news_link {color:#2C3D29;}

#calendar_month
{
  text-align:center;
  font-family:Verdana;
  font-weight:bold;
  font-size:12px;
  padding:3px 0px 3px 0px;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
  color:#FFFFFF;
}

#calendar_weekday
{
  width:23px;
  height:15px;
  border-width:1px 1px 0px 0px;
  border-style:solid;
  border-color:#A0A094;
  text-align:center;
  font-weight:bold;
  font-family:Verdana;
  font-size:10px;
  background-color:#EEEEEE;
}

#calendar_days
{
  text-align:center;
  border-width:1px 1px 0px 0px;
  border-style:solid;
  border-color:#A0A094;
  font-size:12px;
  height:23px;
}

#calendar_year
{
  text-align:center;
  font-family:Verdana;
  font-weight:bold;
  font-size:12px;
  padding:3px 0px 3px 0px;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
  color:#FFFFFF;
}

#months_events {margin-top:25px;}
#months_events_header
{
  color:white;
  text-align:center;
  font-family:Verdana;
  font-weight:bold;
  font-size:12px;
  padding:3px 5px 3px 5px;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}
#months_events_separator {padding:0px 3px 0px 0px;font-size:12px;}
#months_events_date {padding-left:5px;font-size:12px;width:45px;}
#months_events_description {font-size:12px;}
#months_events_title
{
  font-weight:bold;
  padding-left:5px;
  text-decoration:underline;
}

#mydesigns {width:600px;margin:0px auto;}
#mydesigns_header
{
  padding:3px 0px 3px 0px;
  text-align:center;
  font-weight:bold;
  font-size:18px;
  color:white;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}
#mydesigns_body {padding:10px;border:1px solid #BFBE9F;margin:0px auto;}
#mydesigns_data
{
  font-size:12px;
  text-align:center;
  padding:0px 10px 0px 10px;
}

#otherstenzels {width:400px;margin:0px auto;}
#otherstenzels_header
{
  padding:3px 0px 3px 0px;
  text-align:center;
  font-weight:bold;
  font-size:18px;
  color:white;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}
#otherstenzels_body {padding:10px;border:1px solid #BFBE9F;margin:0px auto;}
#otherstenzels_data
{
  font-size:12px;
  text-align:center;
  padding:0px 10px 0px 10px;
}

#games
{
  width:150px;
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:#BFBE9F;
}
#games_header
{
  width:150px;
  text-align:center;
  font-weight:bold;
  font-size:14px;
  padding:3px 0px 3px 0px;
  color:white;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}
#games_list {text-align:center;font-size:12px;}

#pictures_year_header
{
  text-align:center;
  font-weight:bold;
  font-size:18px;
  padding:3px 0px 3px 0px;
  color:white;
  background-image:url('images/backgrounds/menu_background.jpg');
  background-position:bottom;
}
#pictures_items {padding:0px 5px 0px 5px;font-size:16px;}

#filmstrip_thumbs
{
  float:left;
  width:160px;
  height:560px;
  overflow:auto;
  margin-left:5px;
  background-color:#BFBE9F;
  border:1px solid #BFBE9F;
}
#filmstrip_images
{
  float:right;
  width:625px;
  height:560px;
  border:1px dashed #BFBE9F;
  margin-right:5px;
}
#filmstrip_thumbs_pictures
{
  margin:3px 3px 3px 3px;
  text-align:center;
}
#filmstrip_picture_frame
{
  width:625px;
  height:560px;
}
#filmstrip_picture_inside_frame {background-image:none;background-color:#E9E9DD;}
